Which version of Yafray to use

If you are using windows xp with a pentium D processor which version of Yafray do you install?